blank_issues_enabled: false

contact_links:
  - name: 💥 FAQ
    url: https://github.com/open-mmlab/mmdeploy/tree/main/docs/en/faq.md
    about: Check if your issue already has solutions
  - name: 💬 Forum
    url: https://github.com/open-mmlab/mmdeploy/discussions
    about: Ask general usage questions and discuss with other MMDeploy community members
  - name: 🌐 Explore OpenMMLab
    url: https://openmmlab.com/
    about: Get know more about OpenMMLab
